@charset "UTF-8";

.contact--banner{width:100%; text-align:center; background-color:#ededed; padding:70px 0 65px;}
.contact--banner .page--title h1{margin-bottom:40px;}
.contact--banner .page--title p{font-size:20px;}

.contact-block{padding:50px 0; max-width:680px; margin:0 auto;}
.contact-block .step-img{margin-bottom:60px;}
.contact-block .form-block .form-list{margin-bottom:55px;}
.contact-block .form-block .form-list .form-box{margin-bottom:40px; -webkit-align-items:flex-start; align-items:flex-start;}
.contact-block .form-block .form-list .form-box:last-of-type{margin-bottom:0;}
.contact-block .form-block .form-list .form-box dt{width:260px; padding-top:15px; font-size:16px;}
.contact-block .form-block .form-list .form-box dt .requirement{width:56px; height:30px; color:#fff; background-color:#00a0e9; margin-left:15px;}
.contact-block .form-block .form-list .form-box dd{width:calc(100% - 260px); margin:0; padding:0;}
.contact-block .form-block .form-list .form-box dd .input01,
.contact-block .form-block .form-list .form-box dd textarea{border:#a6a6a6 solid 1px; font-size:16px; line-height:24px; padding:18px 15px; box-sizing:border-box; outline:none; background:none; border-radius:0; -webkit-appearance:none; -moz-appearance:none; appearance:none; width:100%;}
.contact-block .form-block .form-list .form-box dd textarea{height:230px;}

.contact-block .form-block .bt-form input{width:306px; height:46px; display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; -webkit-justify-content:center; justify-content:center; color:#fff; font-size:16px; font-weight:bold; background-color:#29abe2; background-repeat:no-repeat; border:none; border-radius:0; -webkit-appearance:none; -moz-appearance:none; appearance:none; margin:0 10px;}
.contact-block .form-block .bt-form input.bt-confirm,
.contact-block .form-block .bt-form input.bt-send{background-position:right 15px center; background-image:url(../images/arrow-wr-icon.png);}
.contact-block .form-block .bt-form input.bt-edit{background-position:15px center; background-image:url(../images/arrow-wl-icon.png); background-color:#ccc;}



@media screen and (max-width:767px){

.contact--banner{padding:30px 0;}
.contact--banner h1{margin-bottom:25px;}
.contact--banner h1 img{height:24px; width:auto;}
.contact--banner p{font-size:14px; line-height:22px;}

.contact-block{padding:15px; max-width:100%; box-sizing:border-box;}
.contact-block .step-img{margin-bottom:20px;}
.contact-block .form-block .form-list{margin-bottom:20px;}
.contact-block .form-block .form-list .form-box{margin-bottom:20px; display:block;}
.contact-block .form-block .form-list .form-box dt{width:100%; padding-top:0; font-size:14px; margin-bottom:10px;}
.contact-block .form-block .form-list .form-box dt .requirement{width:46px; height:20px; font-size:14px; line-height:1; margin-left:5px; padding-top:2px;}
.contact-block .form-block .form-list .form-box dd{width:100%;}
.contact-block .form-block .form-list .form-box dd .input01,
.contact-block .form-block .form-list .form-box dd textarea{border:#a6a6a6 solid 1px; font-size:14px; line-height:20px; padding:10px;}
.contact-block .form-block .form-list .form-box dd textarea{height:120px;}

.contact-block .form-block .bt-form{display:block;}
.contact-block .form-block .bt-form input{height:40px; margin:0; background-size:7px auto; width:100%;}
.contact-block .form-block .bt-form input.bt-confirm,
.contact-block .form-block .bt-form input.bt-send{background-position:right 10px center; background-image:url(../images/arrow-wr-icon_sp.png);}
.contact-block .form-block .bt-form input.bt-edit{background-position:10px center; background-image:url(../images/arrow-wl-icon_sp.png);}

.contact-block .form-block .bt-form input.bt-edit{margin-bottom:10px;}
}